Script: *list-mDNS.ps1*
========================

list-mDNS.ps1 


Parameters
----------
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Script Content
--------------
```powershell
Get-NetUDPEndpoint -localPort 5353 | Select-Object LocalAddress,LocalPort,OwningProcess,@{ Name="Process"; Expression={((Get-Process -Id $_.OwningProcess).Name )} }
exit 0 # success
```

*(generated by convert-ps2md.ps1 using the comment-based help of list-mDNS.ps1 as of 08/15/2024 09:50:49)*
